net.i2p.stat

## Interface StatLog

All Known Implementing Classes:
  BufferedStatLog

    public interface StatLog

Component to be notified when a particular event occurs

### Method Summary

Methods
`void` `addData(String scope, String stat, long value, long duration)`

### Method Detail

#### addData

    void addData(String scope,
               String stat,
               long value,
               long duration)